-- Table: schema_version
CREATE TABLE [schema_version] (
    [version_number] int NOT NULL,
    [version_string] nvarchar(64) NOT NULL,
    [cdi_version] nvarchar(64) NOT NULL,
    [old_version_number] int NOT NULL DEFAULT ((0))
);
GO

